#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
"<body link=red>
after body: some text <a href=fog.com>red link text</a> more text";

inputKey();

"<br><body link=green>
some text <a href=fog.com>green link text</a> more text";

inputKey();
}
